.menu-dd {
  position: relative;
}

.menu-dd .submenu {
  position: absolute;
  left: 0;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 99999;
  transition: opacity .2s ease;
}

.menu-dd:hover .submenu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
